//TASK 2
/*Некая сеть фастфудов предлагает два вида гамбургеров:

- маленький (50 гривен, 20 калорий)
- большой (100 гривен, 40 калорий)
- Гамбургер должен включать одну дополнительную начинку (обязательно):

- сыр (+ 10 гривен, + 20 калорий)
- салат (+ 20 гривен, + 5 калорий)
- картофель (+ 15 гривен, + 10 калорий)
- Дополнительно, в гамбургер можно добавить приправу (+ 15 гривен, 0 калорий) 
и полить майонезом (+ 20 гривен, + 5 калорий).
- Необходимо написать программу, рассчитывающую стоимость и калорийность гамбургера.
 Обязательно нужно использовать ООП подход (подсказка: нужен класс Гамбургер, константы, методы для выбора опций и рассчета нужных величин).
*/

const hamburger = new Object ();
this
